<Witos>
<append xpath="/recipes">
<recipe name="WitosRooJLTVPlaceable" count="1" craft_time="600" craft_area="workbench" tags="workbenchCrafting">
	<ingredient name="vehicleTruck4x4Placeable" count="1"/>
	<ingredient name="vehicleTruck4x4Accessories" count="1"/>
	<ingredient name="vehicleTruck4x4Chassis" count="1"/>
	<ingredient name="resourceForgedSteel" count="1000"/>
	<ingredient name="resourceLegendaryParts" count="20"/>
</recipe>	
</append>
</Witos>
